
.men-teaser-products{

}
.men-teaser-products .entry-box{
    background-color: #f8f8f8;
    text-align: center;
}
.men-teaser-products h2{
    color: #5f073b;
}
.men-teaser-products h2{
    color: #5f073b;
    max-width: 400px;
    margin: 0 auto;
}
.men-teaser-products a{
    background: rgb(97,221,255);
    background: linear-gradient(41deg, rgba(97,221,255,1) 0%, rgba(97,221,255,1) 60%, rgba(49,186,176,1) 100%);
    color: white;
    font-weight: normal;
    text-transform: uppercase;
    text-decoration: none !important;
    padding: .5em 1em;
}
.men-teaser-products .image-box{
    margin-top: -1em;
    pointer-events: none;
}
